Looking to hire Laravel developers? Try LaraJobs

communications maintained by sirs

Description
Laravel 5 communications package for SIRS
Authors
Last update
2017/09/08 19:20 (4.0.x-dev)
Downloads
49
4.0.x-dev

Last update
2017/09/08 19:20
Require
  • php >=5.4.0
  • illuminate/support >=5.0.0
  • league/fractal >=0.15.0
  • venturecraft/revisionable 1.*
  • cviebrock/eloquent-sluggable ^4.1
  • spatie/laravel-tags >=1.4
4.0.1

Last update
2017/09/06 12:49
Require
  • php >=5.4.0
  • illuminate/support >=5.0.0
  • league/fractal >=0.15.0
  • venturecraft/revisionable 1.*
  • cviebrock/eloquent-sluggable ^4.1
  • spatie/laravel-tags >=1.4
4.0.0

Last update
2017/08/07 21:16
Require
  • php >=5.4.0
  • illuminate/support >=5.0.0
  • league/fractal >=0.15.0
  • venturecraft/revisionable 1.*
  • cviebrock/eloquent-sluggable ^4.1
  • spatie/laravel-tags ^1.4
3.0.x-dev

Last update
2017/08/07 21:04
Require
  • php >=5.4.0
  • illuminate/support >=5.0.0
  • league/fractal >=0.15.0
  • venturecraft/revisionable 1.*
  • cviebrock/eloquent-sluggable ^3.0
  • spatie/laravel-tags ^1.4
2.0.x-dev

Last update
2017/08/07 21:03
Require
  • php >=5.4.0
  • illuminate/support >=5.0.0
  • league/fractal >=0.12.0 <1.0.0
  • venturecraft/revisionable 1.*
  • ramsey/uuid ^3.1
  • cviebrock/eloquent-sluggable ^3.0
  • spatie/laravel-tags ^1.4
3.1.0

Last update
2017/08/07 21:03
Require
  • php >=5.4.0
  • illuminate/support >=5.0.0
  • league/fractal >=0.15.0
  • venturecraft/revisionable 1.*
  • cviebrock/eloquent-sluggable ^3.0
  • spatie/laravel-tags ^1.4
2.0.0

Last update
2017/08/07 21:00
Require
  • php >=5.4.0
  • illuminate/support >=5.0.0
  • league/fractal >=0.12.0 <1.0.0
  • venturecraft/revisionable 1.*
  • ramsey/uuid ^3.1
  • cviebrock/eloquent-sluggable ^3.0
  • spatie/laravel-tags ^1.4
dev-wha

Last update
2017/06/01 18:33
Require
  • php >=5.4.0
  • illuminate/support >=5.0.0
  • league/fractal >=0.15.0
  • venturecraft/revisionable 1.*
  • cviebrock/eloquent-sluggable ^3.0
dev-default

Last update
2017/05/15 16:21
Require
  • php >=5.4.0
  • illuminate/support >=5.0.0
  • league/fractal >=0.15.0
  • venturecraft/revisionable 1.*
  • cviebrock/eloquent-sluggable ^3.0
3.0.6

Last update
2017/05/15 16:20
Require
  • php >=5.4.0
  • illuminate/support >=5.0.0
  • league/fractal >=0.15.0
  • venturecraft/revisionable 1.*
  • cviebrock/eloquent-sluggable ^3.0
3.0.5

Last update
2017/05/15 16:17
Require
  • php >=5.4.0
  • illuminate/support >=5.0.0
  • league/fractal >=0.15.0
  • venturecraft/revisionable 1.*
  • cviebrock/eloquent-sluggable ^3.0
3.0.4

Last update
2017/05/12 19:48
Require
  • php >=5.4.0
  • illuminate/support >=5.0.0
  • league/fractal >=0.15.0
  • venturecraft/revisionable 1.*
  • cviebrock/eloquent-sluggable ^3.0
3.0.3

Last update
2017/05/12 19:28
Require
  • php >=5.4.0
  • illuminate/support >=5.0.0
  • league/fractal >=0.15.0
  • venturecraft/revisionable 1.*
  • cviebrock/eloquent-sluggable ^3.0
3.0.2

Last update
2017/03/22 16:18
Require
  • php >=5.4.0
  • illuminate/support >=5.0.0
  • league/fractal >=0.15.0
  • venturecraft/revisionable 1.*
  • cviebrock/eloquent-sluggable ^3.0
3.0.1

Last update
2017/03/13 20:41
Require
  • php >=5.4.0
  • illuminate/support >=5.0.0
  • league/fractal >=0.15.0
  • venturecraft/revisionable 1.*
3.0.0

Last update
2017/02/02 21:17
Require
  • php >=5.4.0
  • illuminate/support >=5.0.0
  • league/fractal ^0.12.0
  • venturecraft/revisionable 1.*
1.1.1

Last update
2016/11/26 19:29
Require
  • php >=5.4.0
  • illuminate/support >=5.0.0
  • league/fractal ^0.12.0
  • venturecraft/revisionable 1.*
1.1.0

Last update
2016/07/06 14:44
Require
  • php >=5.4.0
  • illuminate/support >=5.0.0
  • league/fractal ^0.12.0@dev
  • venturecraft/revisionable 1.*
1.0.8

Last update
2016/02/17 19:26
Require
  • php >=5.4.0
  • illuminate/support >=5.0.0
  • league/fractal ^0.12.0@dev
  • venturecraft/revisionable 1.*
1.0.7

Last update
2016/02/17 14:46
Require
  • php >=5.4.0
  • illuminate/support >=5.0.0
  • league/fractal ^0.12.0@dev
  • venturecraft/revisionable 1.*
1.0.6

Last update
2016/02/16 15:30
Require
  • php >=5.4.0
  • illuminate/support >=5.0.0
  • league/fractal ^0.12.0@dev
  • venturecraft/revisionable 1.*
1.0.5

Last update
2016/02/16 15:25
Require
  • php >=5.4.0
  • illuminate/support >=5.0.0
  • league/fractal ^0.12.0@dev
  • venturecraft/revisionable 1.*
1.0.4

Last update
2016/02/15 20:38
Require
  • php >=5.4.0
  • illuminate/support >=5.0.0
  • league/fractal ^0.12.0@dev
  • venturecraft/revisionable 1.*
1.0.3

Last update
2016/02/12 18:44
Require
  • php >=5.4.0
  • illuminate/support >=5.0.0
  • league/fractal ^0.12.0@dev
  • venturecraft/revisionable 1.*
1.0.2

Last update
2016/02/12 15:53
Require
  • php >=5.4.0
  • illuminate/support >=5.0.0
  • league/fractal ^0.12.0@dev
  • venturecraft/revisionable 1.*
1.0.1

Last update
2016/01/31 16:28
Require
  • php >=5.4.0
  • illuminate/support >=5.0.0
  • league/fractal ^0.12.0@dev
  • venturecraft/revisionable 1.*
1.0.0

Last update
2016/01/12 21:59
Require
  • php >=5.4.0
  • illuminate/support >=5.0.0
  • league/fractal ^0.12.0@dev
  • venturecraft/revisionable 1.*
Comments
comments powered by Disqus